/*==========  Desktop First Method  ==========*/
@media only screen and (min-width : 1920px) {
  .own-text p{
    font-size: 28px;
  }
  ul.home-list li{
    font-size: 24px;
  }  
  .head-form h3{
    font-size: 32px;
  }
  .head-form p{
    font-size: 16px;
  }
  .own-text-phone p {
    font-size: 16px !important;   
    width: 80%; 
  }
  .head-form input{
    font-size: 14px;
  }
  .input-inner i{
    font-size: 14px;
  }
  .main_head,
  .line-head{
    min-height: 900px;
  }
  .own-text h1{
    font-size: 64px;
  }
  .own-text h2{
    font-size: 28px;
  }
  .main-mnu a{
    font-size: 16px;
  }
  .button{
    font-size: 18px;
  }
  .own-text-block-btn a{
    font-size: 18px;
  }
  .head-own-img img{
    width: 531px;
  }
  .box{
    margin-top: 60px;
  }
  .form-head-second{
    display: none;
  }
  .own-text {
    margin-top: 125px;
  }
  .head-own-img {    
    bottom: -87px;
  }
  nav li {    
    padding: 26px 95px 15px 15px;
  }
  .head-own-img-text {    
    top: 338px;    
    left: 120px;
  }
  .head-own-img-text p{
    font-size: 18px;
  }
  .head-own-img-text span {
    font-size: 16px;
  }
}

@media only screen and (max-width : 1920px) {
  .own-text p{
    font-size: 28px;
  }
  ul.home-list li{
    font-size: 24px;
  }  
  .head-form h3{
    font-size: 32px;
  }
  .head-form p{
    font-size: 16px;
  }
  .own-text-phone p {
    font-size: 16px !important;   
    width: 80%; 
  }
  .head-form input{
    font-size: 14px;
  }
  .input-inner i{
    font-size: 14px;
  }
  .main_head,
  .line-head{
    min-height: 900px;
  }
  .own-text h1{
    font-size: 64px;
  }
  .own-text h2{
    font-size: 28px;
  }
  .main-mnu a{
    font-size: 16px;
  }
  .button{
    font-size: 18px;
  }
  .own-text-block-btn a{
    font-size: 18px;
  }
  .head-own-img img{
    width: 531px;
  }
  .box{
    margin-top: 60px;
  }
  .form-head-second{
    display: none;
  }
  .own-text {
    margin-top: 125px;
  }
  .head-own-img {    
    bottom: -87px;
  }
  nav li {    
    padding: 26px 95px 15px 15px;
  }
  .head-own-img-text {    
    top: 338px;    
    left: 120px;
  }
  .head-own-img-text p{
    font-size: 18px;
  }
  .head-own-img-text span {
    font-size: 16px;
  }
}

@media only screen and (max-width : 1700px) {
  
}

@media only screen and (max-width : 1600px) {
  .main_head, .line-head {
        min-height: 720px;
    }
    .button {
        font-size: 14px;
    }
    .main-mnu a {
        font-size: 14px;
    }
    .own-text h1 {
        font-size: 60px;
    }
    .own-text h2 {
        font-size: 26px;
    }
    .own-text-block-btn a {
        font-size: 14px;
    }
    .own-text {
        margin-top: 80px;
    }
    .head-own-img img {
        width: 451px;
    }
    .head-own-img {
        bottom: -14px;
    }
    nav li {
        padding: 26px 110px 15px 15px;
    }
    .head-own-img-text {
        top: 336px;
        left: 124px;
    }
}

@media only screen and (max-width : 1500px){
  
}

@media only screen and (max-width : 1450px) {
  
}

@media only screen and (max-width : 1370px) {
   .main_head,
  .line-head {
    min-height: 650px;
  }
  .own-text {
    margin-top: 0px;
  }
  .own-text-own{
    margin-top: 34px;
  }
  .head-own-img {
    bottom: -14px;
  }
  .own-text p {
    font-size: 20px;
  }
  ul.home-list li {
    font-size: 16px;
  }
  .own-text-phone p{
    font-size: 14px !important;
  } 
  .head-form h3 {
    font-size: 26px;
  }
  .head-form p {
    font-size: 14px;
  }
  .head-form input {
    font-size: 12px;
  }
  .input-inner i {
    font-size: 12px;
  }
  .box {
    margin-top: 50px;
  }
  .head-own-img img {
        width: 397px;
  }
  .head-own-img-text p {
    font-size: 16px;
  }
  .head-own-img-text span {
    font-size: 14px;
  }
  .head-own-img-text {
    top: 340px;
    left: 131px;
  }
}

@media only screen and (max-width : 1300px){
      .head-own-img {
        bottom: -13px;
        left: 0px;
    }
}

@media only screen and (max-width : 1280px){
  
}

@media only screen and (max-width : 1255px) {
  .head-own-img {
    bottom: -14px;
  }
  nav li {
        padding: 26px 110px 15px 15px;
    }
}

@media only screen and (max-width : 1245px) {
      .head-own-img img {
        width: 368px;
    }
    .head-own-img {
        bottom: -1px;
    }
    .main_head, .line-head {
        min-height: 600px;
    }
    .own-text h1 {
        font-size: 46px;
        max-width: 900px;
    }
    .own-text img{
      width: 65px;
    }
    .own-text h2 {
        font-size: 20px;
    }
    .own-text img{
      top: 18px;
    }
}

@media only screen and (max-width : 1240px){
  .tovar-descr .tabs>label{
    padding: 12px 45px;
  }
}

@media only screen and (max-width : 1235px) {
      nav li {
        padding: 26px 105px 15px 15px;
    }
}

@media only screen and (max-width : 1230px) {
      .head-own-img-text {
        top: 315px;
        left: 120px;
    }
}

@media only screen and (max-width : 1215px) {
  
}

@media only screen and (max-width : 1201px) {
  .want .score-wrap-form {    
    padding: 64px 20px;
  }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  
}

@media only screen and (max-width : 1130px){
  
}

@media only screen and (max-width : 1199px) {
  .head-own-img {
    margin-top: 0px;
    position: relative;
  }
  .main_head .phone{
    text-align: left;
  }
  .toggle-mnu{
    margin-top: 72px;
  }
  .own-text p {
    font-size: 18px;
  }  
  .main-mnu a {    
    padding: 10px 15px 10px 15px;   
  }
  .own-text h1{
    font-size: 46px;
    margin-top: 50px;
  }
  .own-text h2{
    font-size: 18px;
  }
  .main_head,
  .line-head {
    min-height: 533px;
  }
  .box {
    margin-top: 30px;
  }
  nav li {   
    padding: 15px 0px 15px 15px;
  }
  nav li:first-child {
    padding-left: 15px;
  }
  nav li:last-child {
    padding-right: 0px;
  }
  nav li{
    padding-bottom: 0;
  }
  .own-text {
    margin-top: 40px;
  }
  .logo-own-text p{
    margin: 4px 0;
  }
  .main-mnu{
    margin-top: 42px;
  }
  .header-social ul li a img {
    width: 25px;
  }
  .main_head .phone .phone-head-wr a{
    font-size: 18px;
  }
  .own-text img{
    top: 42px;
  }
      .head-own-img img {
        width: 350px;
    }
      .head-own-img {
        bottom: -20px;
    }
    .servicies-item-text h3{
      font-size: 20px;
    }
    .footer-phone ul li a{
      font-size: 22px;
    }
    .footer-social ul li a img {
       width: 25px;    
   }
   .about-img img{
    width: 100%;
   }
}

@media only screen and (max-width : 1197px){
  .want-img-text p{
    width: 54%;
  }
      .want .score-wrap-form {
        padding: 52px 20px;
    }
}

@media only screen and (max-width : 1190px) {
  .main_head{
    padding-bottom: 50px;
  }
}

@media only screen and (max-width : 1140px){
  .news-wrap-item-btn span{
    width: 33%;
  }
}

@media only screen and (max-width : 1126px){
  .want-img-text p {
    width: 60%;
  }
}

@media only screen and (max-width : 1150px) {
  .own-text-block{
    display: block;
  }
  .own-text-block-btn{
    margin-top: 20px;
  }    
      .steps-item:nth-child(1) {
        order: 1;
    }
        .steps-item:nth-child(2) {
        order: 3;
    }
        .steps-item:nth-child(3) {
        order: 5;
    }
    .steps-item:nth-child(4) {
        order: 7;
    }
        .steps-item:nth-child(5) {
        order: 2;
    }
    .steps-item:nth-child(6) {
        order: 4;
    }
        .steps-item:nth-child(7) {
        order: 6;
    }
    .steps-item-lines {
        height: 210px;
        padding-top: 0;
    }
        .steps-item-lines-icon {
        display: none;
    }
    .steps-list{
      margin: 0 75px;
    }
}

@media only screen and (max-width : 1167px){
      .tovar-descr .tabs>label {
        padding: 12px 40px;
    }
}

@media only screen and (max-width : 1166px){
  .main_head .phone .phone-head-wr a{
    font-size: 16px;
  }
}

@media only screen and (max-width : 1120px){
  #contact-form {
        flex-direction: column;
    }
  .contact-and-consult-wrapper:nth-child(1) {
        order: 2;
    }
  .contact-and-consult-wrapper {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .contact-and-consult-wrapper:nth-child(2) {
        order: 1;
    }
    .contact-image {    
      background-position-y: -300px;
   }
}

@media only screen and (max-width : 1100px){
   .head-own-img-text{
     top: 330px;
     left: 100px;
   }
}

@media only screen and (max-width : 1097px){
      .tovar-descr .tabs>label {
        padding: 12px 30px;
    }
}

@media only screen and (max-width : 1075px){
  
}

@media only screen and (max-width : 1066px) {
  .own-text h1{
    font-size: 40px;
  }
}

@media only screen and (max-width : 1060px) {
  .head-own-img-text{
     top: 290px;
     left: 100px;
   }
   .news-wrap-item-btn span{
    width: 35%;
  }
}

@media only screen and (max-width : 1051px) {
  .want .score-wrap-form {
        padding: 31px 20px;
  }
}

@media only screen and (max-width : 1035px) {
  .want-img-text {
    padding: 161px 20px;
  }
}

@media only screen and (max-width : 1024px) {
  .news-wrap-item-btn span{
    width: 37%;
  }
}

@media only screen and (max-width : 1060px) {
  .head-own-img-text{
     top: 280px;
     left: 85px;
   }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}

@media only screen and (max-width : 991px) {
	.own-text-block{
    display: block;
  }
  .own-text-block-btn a{
    margin-top: 20px;
  }
  .main_head, .line-head {        
    padding-bottom: 40px;
  }
  .own-text p {
    font-size: 16px;
  }
  .own-text h1 {
    font-size: 40px;
    margin-top: 26px;
    max-width: 800px;
  }
  ul.home-list li {
    font-size: 14px;
  }  
  .own-text-phone p {    
    width: 100%;
  }
  .own-text-phone a{
    float: none;
  } 
  .phone-head-wr{
    text-align: center;
  }
      header .button {
        margin-top: 16px;
    }
    .phone-head-wr {
        margin-top: 10px;
        text-align: left;
    }
    .toggle-mnu {
        margin-top: 74px;
    }
    .main_head .phone .btn-head{
      text-align: right;
    }  
    .logo {
    flex-grow: 0;
   }  
   .head-own-img{
    display: none;
   }
   .about-item {    
    flex-wrap: wrap;
  }
  .about-item-part{
    width: 30%;
  }
  .head-own-img-text{
    top: 370px;
    left: 116px;
  }
  .want-img-text {
    padding: 400px 20px;
  }
  .footer-phone ul li a{
    font-size: 18px;
  }
  .news-wrap-item-btn span{
    width: 39%;
  }
  .servicies-item-img img{
    width: 30% !important;
  }
  .score-wrap-form-bgi img{
    top: 25px;
  }
}

@media only screen and (max-width : 950px){
  .head-own-img-text{
    top: 340px;
    left: 100px;
  }
  .news-wrap-item-btn span{
    width: 41%;
  }
  .score-wrap-form-bgi img {
    top: 48px;
  }
}

@media only screen and (max-width : 957px) {
  .tovar-descr .tabs>label {
        padding: 12px 25px;
  }
}

@media only screen and (max-width : 915px){
  .news-wrap-item-btn span{
    width: 43%;
  }
}

@media only screen and (max-width : 890px){
  .head-own-img-text{
    top: 315px;
    left: 110px;
  }
}

@media only screen and (max-width : 887px) {
      .tovar-descr .tabs>label {
        padding: 12px 60px;
    }
}

@media only screen and (max-width : 880px){
  .news-wrap-item-btn span{
    width: 46%;
  }
}

@media only screen and (max-width : 860px){
  .head-own-img-text{
    top: 290px;
    left: 100px;
  }
}

@media only screen and (max-width : 834px) {
  .tovar-descr .tabs>label {
        padding: 12px 50px;
    }
  .news-wrap-item-btn span{
    width: 49%;
  }
}

@media only screen and (max-width : 810px) {
  .footer-phone ul li a {
        font-size: 16px;
    }
}

@media only screen and (max-width : 860px){
  .head-own-img-text{
    top: 265px;
    left: 90px;
  }
}

@media only screen and (max-width : 790px) {
  .news-wrap-item-btn span{
    width: 52%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
}

@media only screen and (max-width : 767px) {
  .main_head, .line-head {
    height: auto;
  } 
  .logo {    
    text-align: center;
    margin-bottom: 5px;
  }
  .logo img {   
    float: none;
  }
  .logo p{
    padding-left: 0;
  }
  .own-text {
    margin-top: 0px;
  }  
  .own-text-phone {
    margin-top: 30px;
  }
  .logo-own-img {    
    justify-content: center;
  }
  .logo-own {
    margin-top: 10px;
  }
  .head-contact {
    margin-top: 2px;
    text-align: center;
  }
  .header-social ul{
    text-align: center;
  }
  .own-text h1 {       
    margin-top: 40px;
  }
  .own-text img {
    top: -6px;
  }
  .toggle-mnu {
    margin-top: 73px;
  }
  .want-img-text {
    padding: 280px 20px;
  }
  .want .score-wrap-form{
    padding: 20px;
  }
  .post-page-item{
    display: block;
  }
  .post-page-item-img {
    display: block;    
    max-width: 100%;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
  }
  .post-page-item-text{
    display: block;   
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-left: 15px;
  }
  .about-img{
    margin-bottom: 40px;
  }
  .head-own-img-text{
    top: 765px;
    left: 270px;
  }
  .news-wrap-item-btn span {
    width: 16%;
  }
  .servicies-item-img img{
    width: 45% !important;
  }
  .steps-list{
      margin: 0 25px;
    }
  .new-form-wrapper {
      padding: 80px 0;    
   }
   .contact-image {
        background-position-y: -234px;
    }
    .footer-mnu-line ul{
      margin-bottom: 14px;
    }
}

@media only screen and (max-width : 754px){
  .tovar-descr .tabs>label {
        padding: 12px 70px;
    }
}

@media only screen and (max-width : 727px){
  .tovar-descr .tabs>label{
    padding: 12px 60px;
  }
}

@media only screen and (max-width : 713px){
  .tovar-descr .tabs>label {
        padding: 12px 60px;
    }
}

@media only screen and (max-width : 710px){
  .head-own-img-text{
    top: 700px;
    left: 245px;
  }
}

@media only screen and (max-width : 700px){
  .score-wrap-form-bgi img {
    width: 45%;
    right: 29px;
    position: absolute;
    opacity: 0.1;    
  }
  .contact-image {
        background-position-y: -200px;
    }
}

@media only screen and (max-width : 680px){
  .want-img-text {
    padding: 230px 20px;
  }
  .news-wrap-item-btn span {
    width: 18%;
  }
}

@media only screen and (max-width : 673px){
  .own-text h2{
    margin-bottom: 0;
  }
  .own-text h2{
    margin-top: 0;
  }
}

@media only screen and (max-width : 627px){
  .tovar-descr .tabs>label{
    padding: 12px 50px;
  }
}

@media only screen and (max-width : 653px){
  .tovar-descr .tabs>label {
        padding: 12px 50px;
    }
}

@media only screen and (max-width : 650px) {
  .own-text img {
    width: 50px;
  }
  .own-text h1 {
    font-size: 38px;
  }
  .main_head .phone .phone-head-wr a {
    font-size: 16px;
  }
  .button {
    font-size: 14px;
  }
  .own-text-block-btn a {
        font-size: 14px;
        margin-top: 8px;
    }
  .own-text img {
    top: -3px;
  }  
  .own-text-block {
    margin-top: 0;
  }
  .about-item-part {
    width: 47%;
  }
  .servicies-btn a{
    font-size: 14px;
  }
  .form-section-btn button{
    font-size: 14px;
  }
  .button-btn button{
    font-size: 14px;
  }
  .head-own-img-text{
    top: 600px;
    left: 215px;
  }
}

@media only screen and (max-width : 630px){
  .game-section .item{
    width: 420px;
  }
}

@media only screen and (max-width : 620px){
  .score-wrap-form-bgi img{
    width: 52%;
  }
}

@media only screen and (max-width : 607px){
  .tovar-descr .tabs>label{
    padding: 12px 40px;
  }
}

@media only screen and (max-width : 600px){
  .contact-image {
        background-position-y: -130px;
    }
}

@media only screen and (max-width : 593px){
  .tovar-descr .tabs>label {
        padding: 12px 40px;
    }
    .steps-list {
        flex-direction: column;
        align-items: center;
    }
        .steps-item:not(:first-child) {
        height: 280px;
    }
    .steps-item:not(:first-child)::before {
        content: "";
        width: 1px;
        height: 70px;
        background-color: #1b263b;
    }
}

@media only screen and (max-width : 615px){
    .news-wrap-item-btn span {
        width: 20%;
    }
}

@media only screen and (max-width : 580px){
  .own-text h1{
    font-size: 34px;
  }
  .main_head .phone .phone-head-wr a{
    font-size: 14px;
  }
  .head-own-img-text{
    top: 535px;
    left: 190px;
  }
}

@media only screen and (max-width : 550px) {
  .main_head .phone {
        text-align: center;
        display: block;
  }
  .phone-head-wr {
        margin-top: 5px;
        text-align: center;
    }
    .main_head .phone .btn-head{
      text-align: center;
    }
    .toggle-mnu {
        margin-top: 165px;
    }
    .own-text h1 {
        font-size: 30px;
        margin-top: 0;
    }
        .own-text h2 {
        font-size: 16px;
    }
    .main_head .phone .phone-head-wr a{
      font-size: 16px;
    }
    .want-img-text {
        padding: 160px 20px;
    }
    .second-header{
      background-image: none !important;
      background-color: #faf8fd;
      height: auto;
      min-height: auto !important;
      padding-bottom: 45px;
    }
    .news-wrap-item-btn span {
        width: 22%;
    }
    .score-wrap-form-bgi img {
        top: 76px;
    }
}

@media only screen and (max-width : 607px){
  .tovar-descr .tabs>label{
    padding: 12px 30px;
  }
}

@media only screen and (max-width : 540px){
  .contact-and-consult-margin {
    margin: 175px 100px;
  }
}

@media only screen and (max-width : 533px){
      .tovar-descr .tabs>label {
        padding: 12px 35px;
    }
}

@media only screen and (max-width : 530px){
  .head-own-img-text{
    top: 480px;
    left: 175px;
  }
}

@media only screen and (max-width : 520px){
      .game-section .item {
        width: 310px;
    }
}

@media only screen and (max-width : 517px){
      .tovar-descr .tabs>label {
        padding: 12px 20px;
    }
}

@media only screen and (max-width : 515px){
  .contact-image {
        background-position-y: 0;
    }
}

@media only screen and (max-width : 503px){
  .tovar-descr .tabs>label {
        padding: 12px 30px;
    }
  .one .item-img img{
     width: 130px;
  }
   .two .item-img img{
     width: 130px;
   }
   .three .item-img img{
     width: 130px;
   }
    .four .item-img img{
      width: 130px;
    }
    .five .item-img img{
      width: 130px;
    }
    .six .item-img img{
      width: 130px;
    }
    .seven .item-img img{
      width: 130px;
    }
}

@media only screen and (max-width : 500px){
      .news-wrap-item-btn span {
        width: 24%;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 496px) {
      .about-item-part {
        width: 100%;
        margin-right: 0;
    }
}

@media only screen and (max-width : 490px){
   .score-wrap-form-bgi img {
        top: 140px;
    }
}

@media only screen and (max-width : 487px){
      .tovar-descr .tabs>label {
        padding: 12px 20px;
    }
}

@media only screen and (max-width : 480px){
  .head-own-img-text{
    top: 430px;
    left: 150px;
  }
}

@media only screen and (max-width : 475px){
      .news-wrap-item-btn span {
        width: 26%;
    }
}

@media only screen and (max-width : 473px){
  .tovar-descr .tabs>label {
        padding: 12px 25px;
    }
}

@media only screen and (max-width : 457px){
      .tovar-descr .tabs>label {
        padding: 12px 15px;
    }
}

@media only screen and (max-width : 445px){
  .news-wrap-item-btn span {
        width: 28%;
    }
}

@media only screen and (max-width : 440px) {
  .own-text img{
    display: none;
  }
  .own-text h1{
    padding-left: 0;
    margin-bottom: 10px;
  }
  .own-text h2{
    margin-left: 0;
    margin-bottom: 0;
  }
  .own-text-block {
    margin-left: 0;
  }
  .own-text-block-btn {
    margin-top: 0;
  }
  .head-own-img-text{
    top: 375px;
    left: 140px;
  }
  .score-wrap-form-bgi img {
    top: 230px;
  }
}

@media only screen and (max-width : 432px){
      .tovar-descr .tabs>label {
        padding: 12px 45px;
    }
}

@media only screen and (max-width : 425px) {
  .servicies-item-img img {
    width: 100% !important;
    margin: auto;
  }
}

@media only screen and (max-width : 432px){
      .tovar-descr .tabs>label {
        padding: 12px 40px;
    }
}

@media only screen and (max-width : 420px){
  .want-img-text {
    padding: 110px 20px;
  }
}

@media only screen and (max-width : 420px){
  .head-own-img-text{
    top: 330px;
    left: 120px;
  }
}

@media only screen and (max-width : 410px){
      .news-wrap-item-btn span {
        width: 30%;
    }
}

@media only screen and (max-width : 400px){
      .tovar-descr .tabs>label {
        padding: 12px 30px;
    }
}

@media only screen and (max-width : 392px){
  .tovar-descr .tabs>label {
        padding: 12px 35px;
        margin-bottom: 10px;
    }
}

@media only screen and (max-width : 390px){
  .news-wrap-item-btn span {
        width: 32%;
    }
}

@media only screen and (max-width : 400px){
      .tovar-descr .tabs>label {
        padding: 12px 30px;
    }
}

@media only screen and (max-width : 380px){
  .score-wrap-form-bgi img {
    top: 280px;
  }
}

@media only screen and (max-width : 375px) {
  .own-text h1 {
    font-size: 26px;
  }
  .own-text h2 {
        font-size: 15px;
  }
}

@media only screen and (max-width : 370px) {
  .game-section .item{
    margin: 0 10px 10px;
  }
  .game-section .item {
        width: 320px;
  }
  .head-own-img-text{
    top: 300px;
    left: 110px;
  }
  .news-wrap-item-btn span {
        width: 34%;
    }
}

@media only screen and (max-width : 365px) {
  .game-section .item {
        width: 316px;
  }
}

@media only screen and (max-width : 360px) {
  .game-section .item {
        width: 310px;
  }
      .tovar-descr .tabs>label {
        padding: 12px 29px;
    }
}

@media only screen and (max-width : 356px){
      .tovar-descr .tabs>label {
        padding: 12px 20px;
    }
}

@media only screen and (max-width : 355px) {
  .game-section .item {
        width: 305px;
  }
}

@media only screen and (max-width : 350px) {
  .game-section .item {
    width: 300px;
  }
  .want-img-text {
    padding: 65px 20px;
  }
  .news-wrap-item-btn span {
        width: 36%;
  }
}


@media only screen and (max-width : 345px) {
  .game-section .item {
        width: 295px;
  }
  .own-text-block-btn a{
    padding: 18px 26px;
  }
  .head-own-img-text{
    top: 265px;
    left: 98px;
  }
}

@media only screen and (max-width : 340px) {
  .game-section .item {
        width: 290px;
  }
    .one .item-img img{
     width: 100px;
  }
   .two .item-img img{
     width: 100px;
   }
   .three .item-img img{
     width: 100px;
   }
    .four .item-img img{
      width: 100px;
    }
    .five .item-img img{
      width: 100px;
    }
    .six .item-img img{
      width: 100px;
    }
    .seven .item-img img{
      width: 100px;
    }
}

@media only screen and (max-width : 335px) {
  .game-section .item {
        width: 285px;
  }
  .news-wrap-item-btn span {
        width: 38%;
  }
}

@media only screen and (max-width : 330px) {
  .game-section .item {
        width: 280px;
  }
}

@media only screen and (max-width : 328px){
  .tovar-descr{
    padding: 20px;
  }
}

@media only screen and (max-width : 325px) {
  .game-section .item {
        width: 275px;
  }
}

@media only screen and (max-width : 320px) {
  .game-section .item {
        width: 270px;
  }
}

@media only screen and (max-width : 330px) {
  
}


/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}


